/*html{
	height: 100%;
	width: 100%;
	overflow: hidden;
}

body{
	overflow: auto;
	height: 100%;
	width: 950px;
	margin: 0px auto;
}

#wrapper{
		border: solid 0px;
		margin: 0 auto;
		position: relative;
		width: 100%;
		height: 100%;
}

/*�g�b�v�y�[�W*/
/*#top01-logo {
	overflow: hidden;
	position: absolute;
	width: 100%;
	height: 15%;
	margin: 0px;
	border: 0px;
	padding: 0px;
	z-index: 9;
	left: 5px;
	top: 5px;
}
*/

img.right {
  float: right;
}

#top01-logo A:hover {
  color: #ff0000; /* �����N�̐F */
  background-color: #ffcccc; /* �w�i�̐F */
  text-decoration: none; /* �������� */
}
/*
#top02-tab {
	overflow: auto;
	position: absolute;
	top: 90px;
	width: 100%;
	height: 75%;
	margin: 0px;
	border: 0px;
	padding: 0px;
	z-index: 9;
	left: 0px;
}
*/
h1:not(#logo) {
  margin: 0;
}

#top02-tab A:hover {
  color: #ff0000; /* �����N�̐F */
  background-color: #ffcccc; /* �w�i�̐F */
  text-decoration: none; /* �������� */
}

#top02-tab table.style00 {
  width: 800;
  border: 0;
}

#top02-tab .style00 li {
  margin-bottom: 0.5em;
}

#top02-tab .style00 ul {
  margin: 0 0 0 1.5em;
  padding: 0;
  font-size: 12px;
}

/*�e�y�[�W*/
#top01 {
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 15%;
  margin: 0px;
  border: 0px;
  padding: 0px;
  z-index: 9;
  left: 5px;
  top: 5px;
}

#top02 {
  overflow: hidden;
  position: absolute;
  top: 90px;
  width: 100%;
  height: 9%;
  margin: 0px;
  border: 0px;
  padding: 0px;
  z-index: 9;
  left: 0px;
}

#top03 {
  overflow: auto;
  position: absolute;
  top: 135px;
  width: 100%;
  height: 5%;
  margin: 0px;
  border: 0px;
  padding: 0px;
  z-index: 9;
  left: 20px;
}

#top03 A:hover {
  color: #ff0000; /* �����N�̐F */
  background-color: #ffcccc; /* �w�i�̐F */
  text-decoration: none; /* �������� */
}

#content {
  overflow: auto;
  position: absolute;
  top: 160px;
  width: 100%;
  height: 85%;
  margin: 0px;
  border: 0px;
  padding: 0px;
  left: 20px;
}

#content A:hover {
  color: #ff0000; /* �����N�̐F */
  background-color: #ffcccc; /* �w�i�̐F */
  text-decoration: none; /* �������� */
}

#content table.style01 {
  width: 50%;
  border: 0;
  text-indent: 2em;
  line-height: 2em;
  margin: auto;
}

#content .style01 td {
  background-image: url(../img/bar-01.gif);
  background-repeat: no-repeat;
  border-bottom: thin solid #000000;
}
#content table.style02 {
  width: 50%;
  border: 0;
  text-indent: 2em;
  line-height: 2em;
  margin: auto;
}

#content .style02 td {
  background-image: url(../img/bar-02.gif);
  background-repeat: no-repeat;
  border-bottom: thin solid #000000;
}
#content table.style03 {
  width: 50%;
  border: 0;
  text-indent: 2em;
  line-height: 2em;
  margin: auto;
}

#content .style03 td {
  background-image: url(../img/bar-03.gif);
  background-repeat: no-repeat;
  border-bottom: thin solid #000000;
}
#content table.style04 {
  width: 60%;
  border: 0;
  text-indent: 2em;
  line-height: 2em;
  margin: auto;
}

#content .style04 td {
  background-image: url(../img/bar-04.gif);
  background-repeat: no-repeat;
  border-bottom: thin solid #000000;
}
#content table.style05 {
  width: 50%;
  border: 0;
  text-indent: 2em;
  line-height: 2em;
  margin: auto;
}

#content .style05 td {
  background-image: url(../img/bar-05.gif);
  background-repeat: no-repeat;
  border-bottom: thin solid #000000;
}
#content table.style06 {
  width: 50%;
  border: 0;
  text-indent: 2em;
  line-height: 2em;
  margin: auto;
}

#content .style06 td {
  background-image: url(../img/bar-06.gif);
  background-repeat: no-repeat;
  border-bottom: thin solid #000000;
}
#content table.style07 {
  width: 50%;
  border: 0;
  text-indent: 2em;
  line-height: 2em;
  margin: auto;
}

#content .style07 td {
  background-image: url(../img/bar-07.gif);
  background-repeat: no-repeat;
  border-bottom: thin solid #000000;
}
#content table.style08 {
  width: 50%;
  border: 0;
  text-indent: 2em;
  line-height: 2em;
  margin: auto;
}

#content .style08 td {
  background-image: url(../img/bar-08.gif);
  background-repeat: no-repeat;
  border-bottom: thin solid #000000;
}

/*Left-side�i�����j*/
#left {
  overflow: auto;
  position: absolute;
  top: 160px;
  left: 1%;
  width: 20%;
  height: 69%;
}

#left A:hover {
  color: #ff0000; /* �����N�̐F */
  background-color: #ffcccc; /* �w�i�̐F */
  text-decoration: none; /* �������� */
}

#left table.style01 {
  width: 100%;
  border: 0;
  text-indent: 1em;
  line-height: 1.5em;
  margin: auto;
}

#left .style01 td {
  background-image: url(../img/bar-01.gif);
  background-repeat: no-repeat;
}
#left table.style02 {
  width: 100%;
  border: 0;
  text-indent: 1em;
  line-height: 1.5em;
  margin: auto;
}

#left .style02 td {
  background-image: url(../img/bar-02.gif);
  background-repeat: no-repeat;
}
#left table.style03 {
  width: 100%;
  border: 0;
  text-indent: 1em;
  line-height: 1.5em;
  margin: auto;
}

#left .style03 td {
  background-image: url(../img/bar-03.gif);
  background-repeat: no-repeat;
}
#left table.style04 {
  width: 100%;
  border: 0;
  text-indent: 1em;
  line-height: 1.5em;
  margin: auto;
}

#left .style04 td {
  background-image: url(../img/bar-04.gif);
  background-repeat: no-repeat;
}
#left table.style05 {
  width: 100%;
  border: 0;
  text-indent: 1em;
  line-height: 1.5em;
  margin: auto;
}

#left .style05 td {
  background-image: url(../img/bar-05.gif);
  background-repeat: no-repeat;
}
#left table.style06 {
  width: 100%;
  border: 0;
  text-indent: 1em;
  line-height: 1.5em;
  margin: auto;
}

#left .style06 td {
  background-image: url(../img/bar-06.gif);
  background-repeat: no-repeat;
}
#left table.style07 {
  width: 100%;
  border: 0;
  text-indent: 1em;
  line-height: 1.5em;
  margin: auto;
}

#left .style07 td {
  background-image: url(../img/bar-07.gif);
  background-repeat: no-repeat;
}
#left table.style08 {
  width: 100%;
  border: 0;
  text-indent: 1em;
  line-height: 1.5em;
  margin: auto;
}

#left .style08 td {
  background-image: url(../img/bar-08.gif);
  background-repeat: no-repeat;
}

/*Right-side�i�E���j*/
#right {
  overflow: auto;
  position: absolute;
  top: 160px;
  margin-left: 10%;
  margin-right: 10%;
  left: 0;
}

.p00 {
  font-weight: normal; /* �t�H���g�̑��� */
  color: #333333; /* �t�H���g�̐F */
  background-color: white; /* �w�i�̐F */
  text-align: left; /* �e�L�X�g�̈ʒu */
  letter-spacing: 1px; /* �����Ԋu */
  line-height: 1.5em; /* �s�̍���*/
  text-indent: 1em; /* �擪�s�̃C���f���g�T�C�Y */
  padding-top: 8px; /* ���]�� */
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 8px;
}

/*���_���̐ݒ�i�����ϑ���j*/
.block01 {
  display: block; /**/
  text-decoration: none;
  border-top: 9px solid #dee4de; /**/
  border-right: 9px solid #aee4de; /**/
  border-bottom: 9px solid #aee4de; /**/
  border-left: 9px solid #dee4de; /**/
  text-align: center; /**/
  width: 400px; /**/
  padding-top: 4px; /**/
  padding-bottom: 2px; /**/
  font-size: 1.5em; /**/
  font-weight: normal;
  background: #cee4de; /**/
  color: #369; /**/
}

/*�t�b�^�[*/
#footer {
  background-color: #ffffff;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 0.5%;
  font-size: 0.5em; /**/
  /*		padding-left: 3%;/**/
}

/* 2023�N7���X�V�� */
#body_main {
  width: 80vw;
  margin-left: 10%;
  margin-right: 10%;
}

@media screen and (max-width: 480px) {
  #body_main {
    min-width: 1200px;
  }
}

.badge-new {
  color: #ff0000;
  font-weight: bold;
  cursor: default;
}